ab: abkasíska
ach: acoli
ada: adangme
ady: adýge
aa: Afar
afh: afríhílí
af: afríkanska
agq: aghem
ain: Ainu
ay: aímara
ak: akan
akk: akkadíska
ace: akkíska
bss: Akoose
akz: Alabama
sq: albanska
ale: aleúska
arq: 'Algerian Arabic'
ia: alþjóðatunga
ase: 'American Sign Language'
am: amharíska
anp: Angika
njo: 'Ao Naga'
ar: arabíska
an: aragonska
arc: arameíska
aro: Araona
arp: arapahó
arw: aravakska
arn: arákaníska
hy: armenska
rup: Aromanian
frp: Arpitan
az: aserska
as: assamska
ast: astúríska
asa: asu
cch: Atsam
frs: austurfrísneska
de_AT: 'austurrísk þýska'
awa: avadí
av: avaríska
ae: avestíska
en_AU: 'áströlsk enska'
bfq: Badaga
ksf: bafía
bfd: Bafut
bqi: Bakhtiari
ban: balíska
bal: balúkí
bm: bambara
bax: Bamun
en_US: 'bandarísk enska'
bjn: Banjar
bas: basa
ba: baskír
eu: baskneska
bbc: 'Batak Toba'
bar: Bavarian
bej: beja
bem: bemba
bez: bena
bn: bengalska
bew: Betawi
bpy: Bishnupriya
bik: bíkol
bin: bíní
bi: bíslama
zbl: blisstákn
byn: blín
bho: bojpúrí
bs: bosníska
brx: bódó
brh: Brahui
bra: braí
pt_BR: 'brasílísk portúgalska'
en_GB: 'bresk enska'
br: bretónska
bum: Bulu
my: burmneska
bug: búgíska
bg: búlgarska
bua: búríat
frc: 'Cajun French'
yue: Cantonese
cps: Capiznon
cay: Cayuga
dtp: 'Central Dusun'
esu: 'Central Yupik'
shu: 'Chadian Arabic'
chr: Cherokee-mál
qug: 'Chimborazo Highland Quichua'
nwc: 'Classical Newari'
ksh: Colognian
swb: Comorian
dak: dakóta
da: danska
dar: dargva
dzg: Dazaga
del: delaver
din: dinka
dv: dívehí
dyu: djúla
doi: dogrí
dgr: dogríb
dz: dsongka
dua: dúala
efi: efík
arz: 'Egyptian Arabic'
et: eistneska
eka: ekajúk
zxx: 'ekkert tungumálaefni'
elx: elamít
ebu: embu
egl: Emilian
smn: enaresamíska
en: enska
myv: ersja
eo: esperantó
ewo: evondó
pt_PT: 'evrópsk portúgalska'
es_ES: 'evrópsk spænska'
ee: ewe
ext: Extremaduran
fan: fang
fat: fantí
hif: 'Fiji Hindi'
fil: filippseyska
fi: finnska
fj: fídjeyska
nl_BE: flæmska
egy: fornegypska
ang: fornenska
fro: fornfranska
grc: forngríska
goh: fornháþýska
sga: fornírska
peo: fornpersneska
pro: fornpróvensalska
fon: fón
gur: Frafra
fr: franska
fur: fríúlska
ff: fúla
fo: færeyska
phn: fönikíska
gaa: ga
gag: gagás
gay: gajó
gl: galíanska
gan: 'Gan Chinese'
lg: ganda
gba: gbaja
ka: georgíska
grb: gerbó
aln: 'Gheg Albanian'
bbj: Ghomala
glk: Gilaki
gil: gilberska
gez: gís
gom: 'Goan Konkani'
gon: gondí
gor: gorontaló
got: gotneska
el: gríska
kea: grænhöfðeyska
kl: grænlenska
guz: gusii
gu: gújaratí
gn: gvaraní
gwi: gvísín
jrb: gyðingaarabíska
jpr: gyðingapersneska
hai: haída
ht: haítíska
hak: 'Hakka Chinese'
haw: havaíska
ha: hása
hsb: hásorbneska
he: hebreska
hz: hereró
hit: hettitíska
hi: hindí
hil: híligaínon
ho: hírímótú
hmn: hmong
nl: hollenska
hup: húpa
be: hvítrússneska
ibb: Ibibio
id: indónesíska
izh: Ingrian
inh: ingús
ie: interlingve
iu: inúktitút
iba: íban
io: ídó
ig: ígbó
ilo: ílokó
ik: ínúpíak
ga: írska
is: íslenska
it: ítalska
sah: jakút
jam: 'Jamaican Creole English'
yao: jaó
ja: japanska
yap: japíska
jv: javanska
yi: jiddíska
kaj: Jju
dyo: jola-fonyi
yo: jórúba
jut: Jutish
kbd: kabardíska
kab: kabíle
cad: kaddó
kgp: Kaingang
kkj: Kako
kln: kalenjin
xal: kalmúkska
kam: kamba
ch: kamorró
en_CA: 'kanadísk enska'
fr_CA: 'kanadísk franska'
kbl: Kanembu
kn: kannada
kr: kanúrí
kaa: karakalpak
krc: karasaíbalkar
krl: Karelian
car: karíbamál
kk: kasakska
kha: kasí
kac: kasín
ks: kasmírska
csb: kasúbíska
ca: katalónska
kaw: kaví
ceb: kebúanó
ken: Kenyang
khw: Khowar
quc: kiche
kmb: kimbúndú
krj: Kinaray-a
ky: kirgiska
cu: kirkjuslavneska
kiu: Kirmanjki
cgg: kíga
ki: kíkújú
rw: kínjarvanda
zh: kínverska
zh_Hans: 'kínverska (einfölduð)'
zh_Hant: 'kínverska (hefðbundin)'
syc: 'klassísk sýrlenska'
tlh: klingonska
km: kmer
ses: koíraboró-senní
bkm: Kom
kv: komíska
swc: Kongó-svahílí
kg: kongóska
kok: konkaní
cop: koptíska
kw: kornbreska
kfo: Koro
co: korsíska
kos: kosraska
kho: kotaska
avk: Kotava
khq: 'koyra chiini'
koi: kómí-permyak
ko: kóreska
kpe: kpelle
kri: Krio
cr: krí
mus: krík
crh: krímtyrkneska
hr: króatíska
kj: kúanjama
kum: kúmík
ku: kúrdíska
kru: kúrúk
kut: kútenaí
qu: kvesjúa
nmg: kwasio
lad: ladínska
lkt: lakóta
lam: lamba
lah: landa
lag: langí
lo: laó
ltg: Latgalian
la: latína
lzz: Laz
dsb: lágsorbneska
nds: 'lágþýska; lágsaxneska'
lez: lesgíska
lv: lettneska
lij: Ligurian
li: limbúrgíska
ln: lingala
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
lt: litháíska
liv: Livonian
jbo: lojban
lmo: Lombard
sli: 'Lower Silesian'
loz: lozi
lua: luba-lulua
luy: luyia
lu: lúbakatanga
lui: lúisenó
smj: lúlesamíska
lun: lúnda
luo: lúó
lus: lúsaí
lb: lúxemborgíska
mde: Maba
mad: madúrska
maf: Mafa
mag: magahí
vmf: Main-Franconian
mai: maítílí
mak: makasar
mk: makedónska
mgh: makhuwa-meetto
kde: makonde
mg: malagasíska
ms: malaíska
ml: malajalam
mt: maltneska
mdr: mandar
man: mandingó
mni: manípúrí
mnc: mansjú
gv: manska
mi: maorí
mr: maratí
mul: 'margvísleg mál'
chm: marí
mh: marshallska
mwr: marvarí
mas: masaí
jmc: masjáme
mzn: Mazanderani
mfe: máritíska
byv: Medumba
men: mende
mwv: Mentawai
mer: merú
mgo: meta’
es_MX: 'mexíkósk spænska'
enm: miðenska
frm: miðfranska
gmh: miðháþýska
dum: miðhollenska
mga: miðírska
mic: mikmak
nan: 'Min Nan Chinese'
xmf: Mingrelian
mwl: Mirandese
min: mínangkabá
mdf: moksa
ro_MD: moldóvska
lol: mongó
mn: mongólska
ary: 'Moroccan Arabic'
mos: mossí
moh: móhíska
mua: mundang
ttt: 'Muslim Tat'
mye: Myene
nqo: n’ko
naq: nama
nap: napólíska
nv: navahó
na: nárúska
ng: ndonga
ne: nepalska
new: nevarí
sba: Ngambay
nnh: Ngiemboon
jgo: ngomba
yrl: Nheengatu
nia: nías
niu: níveska
nym: njamvesí
ny: 'njanja; sísjeva; sjeva'
nyo: njóró
nd: norður-ndebele
frr: norðurfrísneska
se: norðursamíska
nso: norðursótó
non: norræna
'no': norska
nb: 'norskt bókmál'
nov: Novial
nog: nógaí
nzi: nsíma
nus: núer
nyn: nyankole
nn: nýnorska
oj: ojibva
oc: oksítaníska
om: oromo
os: ossetíska
or: óría
osa: ósage
und: 'óþekkt tungumál'
pfl: 'Palatine German'
pal: palaví
pau: paláska
pi: palí
pam: pampanga
pag: pangasínmál
pap: papíamentó
ps: pastú
pdc: 'Pennsylvania German'
fa: persneska
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pon: ponpeiska
pnt: Pontic
pt: portúgalska
pl: pólska
prg: Prussian
pa: púnjabí
raj: rajastaní
rap: rapanúí
rar: rarótongska
rif: Riffian
rgn: Romagnol
rom: romaní
rof: rombó
rtm: Rotuman
rug: Roviana
rm: rómanska
es_419: 'rómanskamerísk spænska'
root: rót
rue: Rusyn
rwk: rúa
ro: rúmenska
rn: rúndí
ru: rússneska
ssy: Saho
saq: sambúrú
sgs: Samogitian
sm: samóska
sam: 'samversk arameíska'
sad: sandave
sg: sangó
sbp: sangú
sa: sanskrít
sat: santalí
zap: sapótek
sc: sardínska
sas: sasak
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sly: Selayar
sel: selkúp
seh: sena
zen: senaga
see: Seneca
sr: serbneska
sh: serbókróatíska
srr: serer
sei: Seri
sn: shona
scn: sikileyska
bla: siksika
szl: Silesian
sd: sindí
si: singalíska
chb: síbsja
sid: sídamó
chn: sínúk
chp: sípevíska
ii: sísúanjí
chg: sjagataí
ksb: sjambala
shn: sjan
chy: sjeyen
cho: sjoktá
chk: sjúkíska
cv: sjúvas
sms: skoltesamíska
gd: 'skosk gelíska'
sco: skoska
den: slavneska
sk: slóvakíska
sl: slóvenska
sog: sogdíen
ckb: sorani-kúrdíska
azb: 'South Azerbaijani'
alt: 'Southern Altai'
xog: sóga
so: sómalska
snk: sóninke
xh: sósa
es: spænska
srn: 'Sranan Tongo'
zgh: 'staðlað marokkóskt tamazight'
ar_001: 'stöðluð nútímaarabíska'
nr: suðurndebele
sma: suðursamíska
st: suðursótó
za: súang
suk: súkúma
zu: súlú
sux: súmerska
su: súndanska
zun: súní
sus: súsú
sw: svahílí
ss: svatí
fr_CH: 'svissnesk franska'
de_CH: 'svissnesk háþýska'
gsw: 'svissnesk þýska'
syr: sýrlenska
sv: sænska
shi: tachelhit
tg: tadsjikska
tl: tagalog
ty: tahítíska
th: taílenska
dav: taíta
tly: Talysh
tmh: tamasjek
tzm: tamazight
ta: tamílska
trv: Taroko
twq: tasawaq
tt: tatarska
te: telúgú
ter: terenó
teo: tesó
tet: tetúm
cs: tékkneska
bo: tíbeska
tig: tígre
ti: tígrinja
tem: tímne
tiv: tív
tli: tlingit
tpi: tokpisin
to: tongverska
tog: 'tongverska (nyasa)'
fit: 'Tornedalen Finnish'
tkl: tókeláska
tkr: Tsakhur
tsd: Tsakonian
tsi: tsimsíska
ce: tsjetsjenska
ts: tsonga
tn: tsúana
tcy: Tulu
aeb: 'Tunisian Arabic'
tru: Turoyo
tum: túmbúka
tk: túrkmenska
tvl: túvalúska
tyv: túvínska
tw: tví
kcg: Tyap
tr: tyrkneska
ota: 'tyrkneska, ottóman'
hu: ungverska
udm: údmúrt
uga: úgarítíska
ug: úígúr
uk: úkraínska
umb: úmbúndú
ur: úrdú
uz: úsbekska
vai: vaí
wal: valamó
wa: vallónska
war: varaí
was: vasjó
cy: velska
ve: venda
vec: Venetian
vep: Veps
fy: vesturfrísneska
vi: víetnamska
vo: Volapük
wo: volof
vro: Võro
vot: votíska
vun: vunjó
wae: Walser
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wuu: 'Wu Chinese'
hsn: 'Xiang Chinese'
yav: Yangben
ybb: Yemba
dje: zarma
zza: Zaza
zea: Zeelandic
gbz: 'Zoroastrian Dari'
de: þýska
